function [g3p] = eval_g3p(~,g,~,model,gauss)
% function [g3] = eval_g3(x,g,v,model,whichgrid)
% computes d/drho g3 = d/drho (<1/R^2>)
% #codegen

if ~gauss
    g3p = model.geom.LamGp*g(model.geom.ind_gg3,:);
else
    g3p = model.geom.LamGpgauss*g(model.geom.ind_gg3,:);
end



return
